Loading...
Searching...
No Matches
Cryptographic Contants

## Variables

const | Qore::DefaultIV = <0000000000000000>
| The default 8-byte initialization vector is simply a 8-byte string of nulls.
const | Qore::DefaultIV16 = <00000000000000000000000000000000>
| The default 16-byte initialization vector is simply a 16-byte string of nulls.

## Detailed Description

Other generic cryptographic constants

See also
  Cryptographic Stream Transformations for constants related to cryptographic algorithms